Company logoTrust Center Documentation
API v1 ReferenceIntegrationsApi keys

Delete API key

Delete an API key by ID. This action cannot be undone and will immediately revoke access for any integrations using this key.

DELETE
/api/v1/integrations/api-keys

Delete an API key by ID. This action cannot be undone and will immediately revoke access for any integrations using this key.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an Admin Center JWT access token to list, create, or delete API keys.

In: header

Query Parameters

id*string

The ID of the API key to delete

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/integrations/api-keys?id=550e8400-e29b-41d4-a716-446655440000"
{  "success": true,  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }}

How is this guide?